html, body { margin: 1px; padding: 0; border: 0; background-image: url(/images/bg.gif); background-color:#FFFFDE; }

form { margin: 0px; }
.form_field { background-color:#FFFFDE; border: 1px solid #999999; width:120px; height:16px; color: #B07A3E; font-family: Tahoma, Verdana, sans-serif; font-size: 12px; }
.ok_button { background-color:#FFFFDE; padding: 0 1px 1px 1px; border: 1px solid #999999; color: #B07A3E; font-family: Tahoma, Verdana, sans-serif; font-size: 12px; }

h1 { color: #B07A3E; font-family: Tahoma, Verdana, sans-serif; font-size: 12px; }
h1 a:link, #copyright a:visited, #copyright a:active { color: #B07A3E; text-decoration: underline; }
h1 a:hover { color: #FF0000;}

h2 { color: #B07A3E; font-family: Tahoma, Verdana, sans-serif; font-size: 12px; }
h2 a:link, #copyright a:visited, #copyright a:active { color: #B07A3E; text-decoration: underline; }
h2 a:hover { color: #FF0000;}

h3 { color: #B07A3E; font-family: Tahoma, Verdana, sans-serif; font-size: 12px; }
h3 a:link, #copyright a:visited, #copyright a:active { color: #B07A3E; text-decoration: underline; }
h3 a:hover { color: #FF0000;}

.stars td {text-align:center; width:11%;}
.stars img{border:0;}
.stars a:link, .stars a:visited, .stars a:active { font-weight: bold; color: #50A3CF; font-family: Tahoma, Verdana, sans-serif; font-size: 11px; text-decoration: none }
.stars a:hover { color: #0F4B8A; }

.date_block { border-top: 1px solid #000000; border-bottom: 1px solid #000000; }
.date { text-indent: 10px; font-weight: bold; color: #FFFFCC; font-family: Verdana, Tahoma, sans-serif; font-size: 12px; background-color:#D6B95B; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; }
.search { font-weight: normal; border: 1px solid #7F9DB9; width:250px; height:16px; font-size: 11px; font-family: Verdana, Tahoma, sans-serif; background-color:#FFFAD8}

.menu_left { vertical-align: top; background-color:#FFF0C7; border-right: 1px solid #999999; }
.menu_right { vertical-align: top; background-color:#FFFAD8; border-left: 1px solid #999999; }

.menu_home { padding-left:2px; background-color:#F1EAD5; line-height: 18px; border-top: 1px solid #FFF; border-bottom: 1px solid #FFF; font-family: Verdana, Tahoma, sans-serif; font-size: 13px; color: #B07A3E; font-weight: bold;}
.menu_home a:link, .menu_home a:visited, .menu_home a:active, .menu_home a:hover { color: #B07A3E; text-decoration: none; }

.menu_title { padding-left:2px; background-color:#D6B95B; line-height: 18px; border-top: 1px solid #FFF; border-bottom: 1px solid #FFF; font-family: Verdana, Tahoma, sans-serif; font-size: 12px; color: #FFFFCC; font-weight: bold; }
.menu_title a:link, .menu_title a:visited, .menu_title a:active, .menu_title a:hover { color: #FFFFCC; text-decoration: none; }

.menu_item { padding-left:2px; line-height: 15px; border-top: 1px solid #FFF; border-bottom: 1px solid #FFF; font-family: Verdana, Tahoma, sans-serif; font-size: 12px; color: #333; }
.menu_item a:link, .menu_item a:visited, .menu_item a:active { color: #333; text-decoration: none; }
.menu_item a:hover { color: #FF0000;}

.menu_text { padding: 0 1px 4px 2px; font-family: Verdana, Tahoma, sans-serif; font-size: 8pt; color: #000; }
.menu_text a:link, .menu_text a:visited, .menu_text a:active { color: #B07A3E; text-decoration: none }
.menu_text a:hover { text-decoration: underline; color: #FF0000; }

.online { padding-left:2px; font-family: Tahoma, Verdana, sans-serif; font-size: 8pt; color: #000; }
.online a:link, .online a:visited, .online a:active, .online a:hover { text-decoration: none; }

.text { padding-right: 7px; padding-left: 7px; text-align: justify; color: #000; font-family: Arial, Verdana, sans-serif; font-size: 13px; }
.text a:link, .text a:visited, .text a:active { color: #B07A3E; text-decoration: underline }
.text a:hover { color: #FF0000;}
.text td {padding: 5px;}
.text li { padding-bottom:3px;}
.text ul {margin-top: 3px;}
.text h1 {margin: 0px; font-size: 13px;}
.text h2 {margin: 0px; font-size: 13px;}
.text b {font-weight: normal;}

.code { padding:2px; line-height: 16px; width:600px; height:80px; display:block; overflow:auto; color: #000; font-family: Verdana, Tahoma, sans-serif; font-size: 11px; border: 1px solid #C0C0C0; background-color:#FFFFDE; }
.code_sms { padding:2px; margin:2px; line-height: 17px; width:600px; color: #000; font-family: Verdana, Tahoma, sans-serif; font-size: 11px; border: 1px solid #C0C0C0; background-color:#FFFFDE; }
.smile { width:8%; color:#333333; font-weight: bold; font-family: System, Arial, sans-serif;}

.pages { margin-top:10px; margin-bottom:10px; background-color: #FFFBEA; border-top: 1px solid #CEDF99; border-bottom: 1px solid #CEDF99; padding: 1px 3px 1px 3px; line-height: 22px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4D8BD6;}
.diva { border: 1px solid #4D8BD6; padding: 1px 3px 1px 3px; margin: 0 3px 0 3px;  width: 35%; }
.diva a { color: #0559BC; text-decoration: none;}
.diva_s { border: 1px solid #FF9600; padding: 1px 3px 1px 3px; margin: 0 2px 0 2px; color: #FF9600; width: 35%; }

.sm_link {font-weight: bold;}
.sm_link td {height: 97px; width:25%; text-align:center; vertical-align: bottom;}

.litera {margin-top:7px;}

.pages {text-align:center; font-family: Verdana, Tahoma, sans-serif; font-size: 12px; font-weight: bold;}

.strong {font-weight: bold;}

.title { padding-right: 2px; padding-left: 2px; line-height: 25px; font-weight: bold; color: #000; font-family: Verdana, Tahoma, sans-serif; font-size: 13px;}
.title a:link, .title a:visited, .title a:active { color: #000; }
.title a:hover { color: #FF0000;}

.dumki { text-align:center; line-height: 20px; font-weight: bold; color: #000; font-family: Tahoma, Verdana, sans-serif; font-size: 11px; border-top: 1px solid #C0C0C0; border-bottom: 1px solid #C0C0C0; background-color:#FFFFDE; }

.hotlinks { padding: 1px 1px 4px 2px; font-family: Verdana, Tahoma, sans-serif; font-size: 11px; color: #B07A3E; }
.hotlinks a:link, .hotlinks a:visited, .hotlinks a:active { color: #B07A3E; text-decoration: none }
.hotlinks a:hover { color: #FF0000; }

.top_banner { text-align:center; font-family: Verdana, Tahoma, sans-serif; font-size: 7pt; color: #996633; font-weight: bold;}
.top_banner a:link, .top_banner a:visited, .top_banner a:active { color: #996633; text-decoration: none }
.top_banner a:hover { text-decoration: underline; color: #FF0000; }

.txt_banner { padding: 2px; font-family: Tahoma, Verdana, sans-serif; font-size: 9pt; color: #996633; }
.txt_banner a:link, .txt_banner a:visited, .txt_banner a:active { color: #BA3610; text-decoration: none }
.txt_banner a:hover { text-decoration: underline; color: #FF0000; }

#bonus { padding: 0 7px 5px 7px; color: #000; color: #000; font-family: Tahoma, Verdana, sans-serif; font-size: 11px; }
#bonus a:link, #bonus a:visited, #bonus a:active { color: #B07A3E; text-decoration: underline }
#bonus a:hover { color: #FF0000;}

.copyright { color: #B07A3E; font-family: Tahoma, Verdana, sans-serif; font-size: 12px; }
.copyright a:link, .copyright a:visited, .copyright a:active { color: #B07A3E; text-decoration: underline; }
.copyright a:hover { color: #FF0000;}